[Message]
NotAdmin=Telepítés és eltávolítás nem hajtható végre, mert a felhasználó nem rendelkezik rendszergazdai vagy vele megegyező jogokkal.
OldKMDP=A rendszeren már megtalálható a KM-NET for Direct Printing egy verziója. A meglévő verziót el kell távolítani, mielőtt a KM-NET for Direct Printing új verzióját telepítené. A KM-NET for Direct Printing meglévő verziójának eltávolításához kattintson az OK gombra.
StopInst=A Telepítő futása a vártnál korábban állt le.
RunExe=Néhány fájl, melyet frissíteni kellene, éppen használatban van. A beállítás elindítása előtt lépjen ki a programból.
DelOld=Az alkalmazás régebbi verzióinak eltávolítása...
WinServ=Az alkalmazást nem tervezték kiszolgálóban történő működésre. Ha folytatja a telepítést, a helyes működés nem garantált. Folytatja a telepítést?
Lang=Nyelv
SelectedLang=Magyar
TargetFolder=Célmappa
ProgFolder=Programmappa
ABORT_COMCTL32_MSG=A telepítési folyamat leállt egy elavult COMCTL32.DLL fájl miatt. A DLL frissítéséhez telepítse az Internet Explorer 5.0-s (vagy újabb) verzióját.
K_DLG_SDASK_TITLE=
K_DLG_SDASK_TEXT=
K_DLG_NOTSUPPORT_OS=
K_DLG_ASK_SUBT=
K_DLG_ASK_CAP=
K_DLG_ERRORMSG1=
K_DLG_ERRORMSG2=
UninstErr=A korábbi verzióhoz nem állnak rendelkezésre adatok. Az eltávolítás után telepítse újra a programot.
ThisOS_StopInst=Az alkalmazást nem tervezték ilyen környezetben történő működésre. A telepítés megszakadt.
